6

Problem installing mysql-server

view full story
linux-howto

http://www.linuxquestions.org – My phpmyadmin stopped working. I reinstalled it and it gives error #2002. I found that this error is from mysql, which i couldn't repair and i begin to reinstall it. First I was with Debian 5.03, but i played with /etc/apt/sources.list and after upgrading sudo apt-get update sudo apt-get dist-upgrade i have now 5.05 The problem is that when i install mysql-server a dependency appear in mysql-server-5.0. I follow this instructions http://ariejan.net/2007/12/1 (HowTos)